
# 
GEF4 Cloudio.category.features = \
org.eclipse.gef4.cloudio.doc,
org.eclipse.gef4.cloudio.sdk,
org.eclipse.gef4.cloudio.ui,

# 
GEF4 Common.category.features = \
org.eclipse.gef4.common,
org.eclipse.gef4.common.doc,
org.eclipse.gef4.common.sdk,

# 
GEF4 DOT.category.features = \
org.eclipse.gef4.dot,
org.eclipse.gef4.dot.doc,
org.eclipse.gef4.dot.sdk,
org.eclipse.gef4.dot.ui,

# 
GEF4 FX.category.features = \
org.eclipse.gef4.fx,
org.eclipse.gef4.fx.compatibility.luna,
org.eclipse.gef4.fx.doc,
org.eclipse.gef4.fx.sdk,
org.eclipse.gef4.fx.ui,
org.eclipse.gef4.mvc.compatibility.luna,
org.eclipse.gef4.mvc.fx.compatibility.luna,
org.eclipse.gef4.zest.fx.compatibility.luna,

# 
GEF4 Geometry.category.features = \
org.eclipse.gef4.geometry,
org.eclipse.gef4.geometry.convert.fx,
org.eclipse.gef4.geometry.convert.swt,
org.eclipse.gef4.geometry.doc,
org.eclipse.gef4.geometry.sdk,

# 
GEF4 Graph.category.features = \
org.eclipse.gef4.graph,
org.eclipse.gef4.graph.doc,
org.eclipse.gef4.graph.sdk,

# 
GEF4 Layout.category.features = \
org.eclipse.gef4.layout,
org.eclipse.gef4.layout.doc,
org.eclipse.gef4.layout.sdk,

# 
GEF4 MVC.category.features = \
org.eclipse.gef4.fx.compatibility.luna,
org.eclipse.gef4.mvc,
org.eclipse.gef4.mvc.compatibility.luna,
org.eclipse.gef4.mvc.doc,
org.eclipse.gef4.mvc.examples.source,
org.eclipse.gef4.mvc.fx,
org.eclipse.gef4.mvc.fx.compatibility.luna,
org.eclipse.gef4.mvc.fx.ui,
org.eclipse.gef4.mvc.sdk,
org.eclipse.gef4.mvc.ui,
org.eclipse.gef4.zest.fx.compatibility.luna,

# 
GEF4 Zest.category.features = \
org.eclipse.gef4.fx.compatibility.luna,
org.eclipse.gef4.mvc.compatibility.luna,
org.eclipse.gef4.mvc.fx.compatibility.luna,
org.eclipse.gef4.zest.doc,
org.eclipse.gef4.zest.examples.source,
org.eclipse.gef4.zest.fx,
org.eclipse.gef4.zest.fx.compatibility.luna,
org.eclipse.gef4.zest.fx.ui,
org.eclipse.gef4.zest.sdk,

# 
Luna Compatibility Patches (GEF4 FX, GEF4 MVC, GEF4 MVC.FX, GEF4 Zest.FX).category.features = \
org.eclipse.gef4.fx.compatibility.luna,
org.eclipse.gef4.mvc.compatibility.luna,
org.eclipse.gef4.mvc.fx.compatibility.luna,
org.eclipse.gef4.zest.fx.compatibility.luna,

# 
	